import { ArgsTable } from '@storybook/addon-docs';
import { BarScale } from './BarScale';

# BarScale

This component will render a row of given number of bars with one colored bar.
The colored bar can contain its positioning number.

## Props

<ArgsTable of={BarScale} />

## Usage

Basic usage

```javascript
<BarScale value={3} indicatorText="hello world" />
```
